/*
Theme Name: NBW Theme Child
Description: This is a child theme for NBW Theme
Author: Nothing But Web
Template: theme
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@import url("../theme/style.css");

i.icon-search:before,i.icon-google-plus:before,i.icon-shopping-cart:before, i.icon-expand:before, i.icon-tag:before, i.icon-menu:before {
font-family: 'fl-icons' !important;
}





/*--Home--*/

@font-face {
  font-family: "PTSerif-Bold";
  src: url("fonts/PTserrif-bold.eot"); /* IE9 Compat Modes */
  src: url("fonts/PTserrif-bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/PTserrif-bold.otf") format("opentype"), /* Open Type Font */
    url("fonts/PTserrif-bold.svg") format("svg"), /* Legacy iOS */
    url("fonts/PTserrif-bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/PTserrif-bold.woff") format("woff"), /* Modern Browsers */
    url("fonts/PTserrif-bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "PTSerif-Regular";
  src: url("fonts/PTserrif-regular.eot"); /* IE9 Compat Modes */
  src: url("fonts/PTserrif-regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/PTserrif-regular.otf") format("opentype"), /* Open Type Font */
    url("fonts/PTserrif-regular.svg") format("svg"), /* Legacy iOS */
    url("fonts/PTserrif-regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/PTserrif-regular.woff") format("woff"), /* Modern Browsers */
    url("fonts/PTserrif-regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
 
@font-face {
  font-family: "Lato-Black";
  src: url("fonts/Lato-Black.eot"); /* IE9 Compat Modes */
  src: url("fonts/Lato-Black.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/Lato-Black.otf") format("opentype"), /* Open Type Font */
    url("fonts/Lato-Black.svg") format("svg"), /* Legacy iOS */
    url("fonts/Lato-Black.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/Lato-Black.woff") format("woff"), /* Modern Browsers */
    url("fonts/Lato-Black.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-Regular";
  src: url("fonts/Montserrat-Regular.eot"); /* IE9 Compat Modes */
  src: url("fonts/Montserrat-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/Montserrat-Regular.otf") format("opentype"), /* Open Type Font */
    url("fonts/Montserrat-Regular.svg") format("svg"), /* Legacy iOS */
    url("fonts/Montserrat-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/Montserrat-Regular.woff") format("woff"), /* Modern Browsers */
    url("fonts/Montserrat-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-Medium";
  src: url("fonts/Montserrat-Medium.eot"); /* IE9 Compat Modes */
  src: url("fonts/Montserrat-Medium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/Montserrat-Medium.otf") format("opentype"), /* Open Type Font */
    url("fonts/Montserrat-Medium.svg") format("svg"), /* Legacy iOS */
    url("fonts/Montserrat-Medium.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/Montserrat-Medium.woff") format("woff"), /* Modern Browsers */
    url("fonts/Montserrat-Medium.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "OpenSans-Light";
  src: url("fonts/OpenSans-Light.eot"); /* IE9 Compat Modes */
  src: url("fonts/OpenSans-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/OpenSans-Light.otf") format("opentype"), /* Open Type Font */
    url("fonts/OpenSans-Light.svg") format("svg"), /* Legacy iOS */
    url("fonts/OpenSans-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/OpenSans-Light.woff") format("woff"), /* Modern Browsers */
    url("fonts/OpenSans-Light.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat-Light";
  src: url("fonts/Montserrat-Light.eot"); /* IE9 Compat Modes */
  src: url("fonts/Montserrat-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/Montserrat-Light.otf") format("opentype"), /* Open Type Font */
    url("fonts/Montserrat-Light.svg") format("svg"), /* Legacy iOS */
    url("fonts/Montserrat-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/Montserrat-Light.woff") format("woff"), /* Modern Browsers */
    url("fonts/Montserrat-Light.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans";
  src: url("fonts/OpenSans-Regular.eot"); /* IE9 Compat Modes */
  src: url("fonts/OpenSans-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/OpenSans-Regular.otf") format("opentype"), /* Open Type Font */
    url("fonts/OpenSans-Regular.svg") format("svg"), /* Legacy iOS */
    url("fonts/OpenSans-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/OpenSans-Regular.woff") format("woff"), /* Modern Browsers */
    url("fonts/OpenSans-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans-Semibold";
  src: url("fonts/OpenSans-Semibold.eot"); /* IE9 Compat Modes */
  src: url("fonts/OpenSans-Semibold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/OpenSans-Semibold.otf") format("opentype"), /* Open Type Font */
    url("fonts/OpenSans-Semibold.svg") format("svg"), /* Legacy iOS */
    url("fonts/OpenSans-Semibold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/OpenSans-Semibold.woff") format("woff"), /* Modern Browsers */
    url("fonts/OpenSans-Semibold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}


html body, html body p, html body p a  
{
	font-weight: normal;
	font-family: "OpenSans-Light";
	font-size:16px;
	color: #777;
}
html h1, html h2, html h3, html h4, html h5, html h6, html .heading-font, 
html .off-canvas-center .nav-sidebar.nav-vertical > li > a {
	 font-family: "PTSerif-Bold";
	 font-weight: normal !important;
	 font-size:30px;
	color: #000;
}

#header .header-main {
	height: auto;
}
.header-wrapper {
	border-top: 10px solid #603593;
}
.header-wrapper.stuck #masthead {
	height: auto !important;
}
.header-wrapper.stuck .header-nav.header-nav-main.nav.nav-left.nav-uppercase {
	margin-top: 3px;
}
#header #logo {
	width: 221px;
	margin: 0 51px 0 0;
}
.header-nav.header-nav-main.nav.nav-left .nav-top-link {
	padding: 0;
	font-family: "Montserrat-Light";
	font-size: 12px;
	color: #929292;
	margin: 0px 20px 0 0;
}
.header-nav.header-nav-main.nav.nav-left li:last-child a.nav-top-link {
    margin: 0;
}
.header-nav.header-nav-main.nav.nav-left li {
	margin: 0;
	padding: 0;
}
.html.custom.html_topbar_left .cs_header_contact a {
	background-image: url("images/top-call.png");
	color: #603593;
	padding: 7px 0 7px 44px;
	background-repeat: no-repeat;
	background-size: 31px;
	font-family: "Lato-Black";
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1px;
	background-position: 0px 3px;
}
.header-search .header-button .icon {
	background-color: transparent;
	box-shadow: none;
	border: 0px solid;
}
.header-search .header-button {
	background-image: url("images/sprite1.png");
	background-position: -283px -16px;
	background-repeat: no-repeat;
	background-size: 440px;
}
.header-search .header-button .icon .icon-search {
	color: transparent;
}
.header-divider {
	margin: 0 11px 0 10px !important;
}
.full-width .ubermenu-nav, .container, .row {
	max-width: 1166px;
}
.top-divider.full-width {
	display: none;
}
#wide-nav {
	height: auto;
	min-height: auto;
	border-top: 1px solid #dadada; 
}
#wide-nav .header-nav.header-bottom-nav li .nav-top-link {
	color: #333333;
	font-family: "Montserrat-Medium";
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 1px;
	padding: 0;
}
#wide-nav .header-nav.header-bottom-nav li {
	border-right: 1px solid #dadada;
	margin: 0;
	display: inline-block;
	padding: 9px 16px 14px;
}
#wide-nav .header-nav.header-bottom-nav {
	width: 100%;
	display: inline-block;
	text-align: center;
}
#wide-nav .flex-col.hide-for-medium.flex-center {
	width: 100%;
}
.header-search .nav-dropdown.nav-dropdown-default .icon-search {
	margin: -9px 0 0 0;
}
.header-search .nav-dropdown.nav-dropdown-default .icon-search::before {
	color: #603593;
	font-size: 14px;
}
.header-search .nav-dropdown.nav-dropdown-default {
	padding: 7px 7px;
}
#wrapper .custom_home_banner {
	padding-top: 0;
	padding-bottom: 0;
}
#wide-nav .header-nav.header-bottom-nav li .nav-top-link i {
	display: none;
}
#wide-nav .header-nav.header-bottom-nav li .nav-dropdown.nav-dropdown-default li a {
	margin: 0;
	padding: 0;
	font-family: "Montserrat-Medium";
	font-size: 13px;
	font-weight: normal;
	border: 0px solid;
	color: #fff;
}
#wide-nav .header-nav.header-bottom-nav li .nav-dropdown.nav-dropdown-default li {
	padding: 0; 
	margin: 0 0 14px 0;
	border: 0px solid;
	width: 100%;
}
#wide-nav .header-nav.header-bottom-nav li .nav-dropdown.nav-dropdown-default {
	padding: 30px 36px 20px 36px;
	background-color: #603593;
	border: 0px solid;
	margin: 14px 0 0 11px;
}
.nav-dropdown-has-arrow li.current-dropdown.has-dropdown::before, .nav-dropdown-has-arrow li.current-dropdown.has-dropdown::after {
	opacity: 0;
}
.custom_home_banner .overlay {
	display: none;
}
.custom_home_banner h1 {
	font-size: 54px;
	line-height: 64px;
	margin-top: -13px;
}
.custom_home_banner p {
	font-size: 15px;
	font-family: "Montserrat-Regular";
	margin: 26px 0 37px 0;
}
.custom_home_banner .button.white {
	border: 0px solid;
	font-family: "Montserrat-Medium";
	font-weight: normal;
	font-size: 12px;
	color: #603593 !important;
	letter-spacing: 3px;
	margin: 0 0 0 0;
	width: 202px;
	padding: 13px 0;
	box-shadow: none;
}
.button span {
	padding: 0;
	margin: 0;
	line-height: 0;
}
.custom_hm_specialize h5 {
	color: #c6c6c6;
	font-family: "Montserrat-Regular";
	font-size: 13px;
	font-weight: bold !important;
}
.custom_hm_specialize h2 {
	text-transform: capitalize;
}
.custom_hm_specialize h4 {
	color: #444444;
	font-size: 13px;
	font-family: "Montserrat-Medium";
	margin: 9px 0 0 0;
	height: 17px;
	overflow: hidden;
}
.custom_hm_specialize .medium-2.small-12.large-2 .box-image {
	width: 81px;
}
.custom_hm_specialize .medium-2.small-12.large-2 {
	padding: 0;
	max-width: 20%;
-webkit-flex-basis: 20%;
-ms-flex-preferred-size: 20%;
flex-basis: 20%;
min-width: 20%;
width: 20%;
}
#wrapper .custom_hm_specialize {
	background-color: #fbfbfb;
	padding-top: 75px;
	padding-bottom: 55px;
}

#wrapper .custom_hm_sec2 {
	padding-top: 0;
	padding-bottom: 0;
}
.custom_hm_sec2 p {
	color: rgba(255, 255, 255, 0.6);
	font-family: "Montserrat-Regular";
	font-size: 14px;
	font-weight: bold !important;
}
#wrapper .custom_hm_sec2 .overlay {
	display: none; 
}
#wrapper .custom_hm_sec3 {
	background-color: #F0F0F0;
	padding-top: 80px;
	padding-bottom: 51px;
}
.custom_hm_sec3 .button {
	padding: 23px 0;
	line-height: 0;
	min-height: 1px;
	width: 190px;
	background-color: #603593;
	font-family: "Montserrat-Medium";
	font-weight: normal;
	font-size: 12px;
	letter-spacing: 2px;
	margin: 9px 0 0 0;
}
.custom_hm_sec3 h3 {
	font-size: 36px;
	line-height: 45px;
	margin: 0px 0 0px 0;
}
.custom_hm_sec3 .medium-6.small-12.large-6:nth-child(2) {
	padding-left: 81px;
}
.custom_hm_sec3 .medium-6.small-12.large-6:nth-child(1) .col-inner iframe {
	border: 16px solid #fff;
	border-radius: 18px;
}
.button {
	box-shadow: none !important;
}
#wrapper .custom_hm_sec4 {
	padding-top: 61px;
	padding-bottom: 33px;
}
.cs_hm_sec4_head h4 {
	margin: 23px 0 12px 0;
	background-image: url("images/p-tick.png");
	background-repeat: no-repeat;
	background-position: 0 9px;
	background-size: 17px;
	color: #603593;
	font-size: 18px;
	padding-left: 35px;
}
.cs_hm_sec4_head p {
	padding-left: 35px;
	margin-bottom: 24px;
}
.cs_hm_sec4_head {
	border-bottom: 1px solid #eeeeee;
}
.custom_hm_sec4 .col-inner .cs_hm_sec4_head:last-child {
	border-bottom: 0px solid;
}
.custom_hm_sec4 .medium-6.small-12.large-6:nth-child(2) {
	padding-left: 81px;
}
.custom_hm_sec4 .button {
	padding: 26px 0 28px 0;
	line-height: 0;
	min-height: 1px;
	width: 205px;
	background-color: #603593;
	font-family: "Montserrat-Medium";
	font-weight: normal;
	font-size: 12px;
	letter-spacing: 2px;
	margin: 9px 0 0 0;
}
.custom_hm_sec4 h3 {
	font-size: 38px;
	line-height: 54px;
}
.custom_hm_sec4 .medium-6.small-12.large-6:nth-child(1) p {
	font-size: 18px;
}
.custom_hm_sec5 p {
	color: #666666;
	font-size: 27px;
	font-family: "PTSerif-Regular";
	line-height: 38px;
}
.custom_hm_sec5 .flickity-prev-next-button {
	display: none;
}
.custom_hm_sec5 .cs_name {
	color: #111;
	font-family: "OpenSans-Light";
	font-weight: bold;
	text-shadow: 0 0 0;
	font-size: 16px;
}
.custom_hm_sec5 .flickity-page-dots .dot {
	background-color: #d9d9d9;
	opacity: 1;
	border: 0px solid;
	border-radius: 0;
	width: 11px;
	height: 10px;
	margin: 0 15px 0 0;
}
.custom_hm_sec5 .flickity-page-dots .dot.is-selected {
	background-color: #603593 !important;
}
.custom_hm_sec5 .cs_name {
	color: #111;
	font-family: "OpenSans-Light";
	font-weight: bold;
	text-shadow: 0 0 0;
	font-size: 16px;
	background-image: url("images/test-bar.png");
	background-repeat: no-repeat;
	background-position: top center;
	padding: 24px 0 0 0;
}
#wrapper .custom_hm_sec5 {
	padding-top: 91px;
	padding-bottom: 77px;
}
.custom_hm_sec5 .flickity-page-dots {
	bottom: -37px;
}
.custom_hm_sec6 p {
	font-size: 17px;
}
#wrapper .custom_hm_sec6 {
	padding-top: 81px;
	padding-bottom: 50px;
}
.custom_hm_sec6 .button {
	padding: 23px 0;
	line-height: 0;
	min-height: 1px; 
	width: 202px;
	background-color: #603593;
	font-family: "Montserrat-Medium";
	font-weight: normal;
	font-size: 12px;
	letter-spacing: 2px;
	margin: 47px 0 0 0;
	border: 1px solid;
}
.white.is-outline:hover {
	background-color: inherit !important;
	color: inherit !important;
}
.custom_ft_sec1 .medium-8.small-12.large-8 p {
	font-size: 18px;
	margin: 26px 0 21px 0;
}
.custom_ft_sec1 h4 {
	font-size: 16px;
	text-align: left;
	font-family: "OpenSans-Light";
	text-shadow: 0 0 0;
	font-weight: bold !important;
}
.custom_ft_sec1 .col.medium-4.small-12.large-4 p {
	text-align: left;
}
#wrapper .custom_ft_sec1 {
	background-color: #fbfbfb;
	padding-top: 75px;
	padding-bottom: 0;
}
.custom_addr {
	padding-bottom: 41px;
}
#wrapper .custom_ft_sec1 .col.small-12.large-12 p {
	margin-bottom: -6px;
}
#wrapper .custom_footer_sec1 {
	padding-top: 75px;
	padding-bottom: 55px;
	background-color: #F0F0F0;
}
.custom_footer_sec1 p {
	font-size: 18px;
	margin: 0 0 0 0;
}
.customform_main .wpcf7-form-control.wpcf7-submit.button {
	padding: 26px 0 28px 0;
	line-height: 0;
	min-height: 1px;
	width: 205px;
	background-color: #603593;
	font-family: "Montserrat-Medium";
	font-weight: normal;
	font-size: 12px;
	letter-spacing: 2px;
	margin: 21px 0 12px 0;
}
.cs_submit {
	width: 100%;
	float: left;
	text-align: center;
}
.cs_submit .cf7sr-g-recaptcha>div {
    margin: auto;
}
input.wpcf7-not-valid {
    color: #000000;
}
.customform_main_right {
	float: right;
	width: 49%;
}
.customform_main_left {
	width: 49%;
	float: left;
}
.customform_main {
	float: left;
	width: 100%;
}
.customform_main input {
	box-shadow: none;
	border: 0px solid;
	height: 48px;
	font-size: 13px;
	padding-left: 18px;
	margin: 0 0 20px 0;
}
.customform_main textarea
{
	box-shadow: none;
	border: 0px solid;
	height: 183px;
	font-size: 13px;
	padding-left: 18px;
	padding-top: 12px;
}
.customform_main_left .wpcf7-not-valid-tip {
	font-size: 13px;
	text-transform: capitalize;
	position: absolute;
	padding: 0 0 0 3px;
	margin: 0;
	bottom: 3px;
}
.customform_main_left span.wpcf7-form-control-wrap {
	position: relative;
}
.customform_main_left .wpcf7-not-valid-tip::after {
	border-width: 0;
}
.custom_down_foot .img-inner.dark .attachment-large.size-large {
	width: 174px;
	margin-left: 80px;
}
.custom_footerliv_logo img.attachment-large.size-large {
    margin: 0 auto !important;
    width: 130px !important;
}
.custom_down_foot .img-inner.dark {
	text-align: center;
	margin: 14px 0 1px 0;
}
.custom_down_foot ul {
	display: inline-block;
	width: 100%;
	text-align: center;
	margin: 0;
}
.custom_down_foot ul li {
	list-style-type: none;
	display: inline-block;
	background-image: url("images/foot-bar.png");
	background-repeat: no-repeat;
	background-position: right 8px;
	margin: 0;
	padding: 0 21px;
}
.custom_down_foot ul li:last-child {
	background-image: none;
}
.custom_down_foot ul li a {
	font-size: 14px;
	text-transform: uppercase;
}
.copyright-footer {
	font-size: 15px;
	margin: 27px 0 0 0;
}
.copyright-footer p {
    margin: 0;
}
.home .copyright-footer .cs_dm {
	display: inline;
}
.copyright-footer .cs_dm {
	display: none;
}
.cs_footericon a {
	margin: 0 17px 0 0;
	height: 42px;
	width: 38px;
	display: inline-block;

}
.cs_footericon a img {
	display: none;
}
.cs_footericon a:nth-child(1) {
	background-image: url("images/sprite1.png");
	background-size: 465px;
	background-position: -2px -18px;
}
.cs_footericon a:nth-child(2) {
	background-image: url("images/sprite1.png");
	background-size: 465px;
	background-position: -68px -18px;
}
.cs_footericon a:nth-child(3) {
	background-image: url("images/sprite1.png");
	background-size: 465px;
	background-position: -130px -18px;
}
/*.cs_footericon {
	margin: 27px 0 28px 0;
}*/
.cs_footericon {
    margin: 10px 0 0;
}
.custom_footernumber {
	text-align: center;
	padding-bottom: 0;
}
.custom_footernumber a {
	background-image: url("images/foot-call.png");
	background-repeat: no-repeat;
	background-position: 0 3px;
	font-family: "Lato-Black";
	font-weight: normal;
	font-size: 22px;
	padding-left: 40px;
}
.custom_footernumber p {
	margin-bottom: 13px;
}
#wide-nav .header-nav.header-bottom-nav li:last-child {
	border: 0px;
}
#top-link {
	color: #613594;
	width: 30px;
	min-width: 14px;
	height: 30px;
	min-height: 15px;
	line-height: 24px;
}
#top-link:hover {
	background-color: #613594;
	border-color: #613594;
	color: #fff;
}



/* Chrome, Safari, Opera */
.customform_main input::-webkit-input-placeholder {
	color: #a5a5a5;
	opacity: 1;
}
/* Firefox */
.customform_main input::-moz-placeholder {
	color: #a5a5a5;
	opacity: 1;
}
/* IE */
.customform_main input:-ms-input-placeholder {
	color: #a5a5a5;
	opacity: 1;
}
.customform_main textarea:-ms-input-placeholder
{
	color: #a5a5a5;
	opacity: 1;
}
.customform_main textarea:-ms-input-placeholder {
	color: #a5a5a5;
	opacity: 1;
}
.customform_main textarea::-webkit-input-placeholder{
	color: #a5a5a5;
	opacity: 1;
}
.customform_main textarea::placeholder {
	color: #a5a5a5;
	opacity: 1;
}
.header-nav.header-nav-main.nav.nav-left .current_page_item .nav-top-link, 
.header-nav.header-nav-main.nav.nav-left .nav-top-link:hover {
	color: #603593;
}

/*--Home--*/






/*--About--*/

#wrapper .custom_inner_banner {
	padding-top: 0;
	padding-bottom: 0;
}
.custom_inner_banner h3 {
	font-size: 54px;
}
.custom_abt_sec1 .medium-6.small-12.large-6:nth-child(3) {
	padding-top: 6px;
}
.custom_abt_sec1 p {
	margin: 0 0 31px 0;
}
#wrapper .custom_abt_sec1 {
	padding-top: 71px;
}
.custom_abt_sec1 h2 {
	margin: 0 0 8px 0;
	font-size: 33px;
}
#wrapper .custom_abt_sec2 {
	padding-top: 85px;
	padding-bottom: 24px;
}
.custom_abt_sec2 h5, .custom_abt_sec3 h5 {
	font-size: 14px;
	font-family: "OpenSans-Semibold";
	margin: 17px 0 25px 0;
}
.custom_abt_sec2 h2, .custom_abt_sec3 h2 {
	font-size: 33px;
	margin: -10px 0 0 0;
}
.custom_abt_sec2 .medium-8.small-12.large-8, .custom_abt_sec3 .medium-8.small-12.large-8 {
	padding-left: 51px;
}
#wrapper .custom_abt_sec3 {
	padding-top: 85px;
	padding-bottom: 24px;
}
.custom_abt_sec4 .row::before {
	border-top: 1px solid #f0f0f0;
	display: block;
	width: 100%;
	margin: 0 15px;
	content: "s";
	color: transparent;
	padding-bottom: 39px;
}
#wrapper .custom_abt_sec4 {
	padding-top: 7px;
}

 

/*--About--*/




/*--Contact--*/

.con-addr {
	display: inline-block;
	width: 100%;
}
.con-addr li {
	display: inline-block;
	list-style-type: none;
	background-image: url("images/con-bar.png");
	background-repeat: no-repeat;
	padding: 0 24px 0 17px;
	background-position: right center;
} 
.con-addr li span {
	color: #000;
	font-family: "OpenSans-Light";
	font-weight: bold;
	padding-right: 4px;
}
.con-addr li:last-child {
	background-image: none;
}
.cus-con1.custom_ft_sec1 .medium-8.small-12.large-8 p {
	font-size: 18px;
	margin: 26px 0 11px 0;
}
.con-addr li a {
	color: #777;
}


/*--Contact--*/





/*--Services--*/

#wrapper .custom_serv_sec1 {
	background-color: #FBFBFB;
	padding-top: 71px;
	padding-bottom: 0;
}
.custom_serv_sec1 .box-image {
	width: 81px !important;
}
.custom_serv_sec1 h4 {
	font-family: "Montserrat-Medium";
	font-size: 16px;
	color: #444444;
	margin: 8px 0 13px 0;
	height: 16px;
	overflow: hidden;
}
.custom_serv_sec1 .button {
	padding: 23px 0;
	line-height: 0;
	min-height: 1px;
	width: 175px;
	background-color: #603593;
	font-family: "Montserrat-Medium";
	font-weight: normal;
	font-size: 12px;
	letter-spacing: 2px;
	margin: 31px 0 44px 0;
}
.custom_serv_sec1 h2 {
	margin-bottom: 16px;
}
.custom_serv_sec1 p {
	height: 75px;
	overflow: hidden;
}

/*--Services--*/



/*--Testimonials--*/

.cs_tes_title {
	color: #000;
	text-shadow: 0 0 0;
	border-bottom: 1px solid #ececec;
	padding-bottom: 39px;
	margin-bottom: 46px;
}
.custom_test_sec1 .cs_tes_title:last-child {
	border: 0px solid;
	padding-bottom: 0;
	margin-bottom: 0;
}
#wrapper .custom_test_sec1 {
	padding-top: 67px;
	padding-bottom: 51px;
}

/*--Testimonials--*/




/*--Spnsrshp$News--*/

.is-divider {
	display: none;
}
.custom_blog_main h5 {
	font-size: 22px;
	text-align: center;
	margin: 0 0 17px 0;
	height: 28px;
	overflow: hidden;
}
.blog-wrapper.blog-archive {
	padding-top: 96px;
	padding-bottom: 0;
}
.custom_blog_main .badge {
	display: none;
}
.custom_date {
	text-align: center;
	color: #603593;
	font-family: "OpenSans-Semibold";
	text-transform: uppercase;
	font-size: 15px;
	margin: 15px 0 7px 0;
}
.custom_button {
	text-align: center;
}
.custom_button button {
	padding: 23px 0;
	line-height: 0;
	min-height: 1px;
	width: 175px;
	background-color: #603593;
	font-family: "Montserrat-Medium";
	font-weight: normal;
	font-size: 12px;
	letter-spacing: 2px;
	margin: 28px 0 0 0;
	color: #fff;
}
.custom_blog_main .from_the_blog_comments {
	display: none;
}
.custom_blog_main .from_the_blog_excerpt {
	height: 75px;
	overflow: hidden;
}
.custom_blog_main .box-image .image-cover {
	padding-top: 277px !important;
}
.custom_blog_main .col.post-item {
	position: initial !important;
	padding-bottom: 61px;
}
.large-12.col.custom_blog_main {
	padding-bottom: 5px;
}



.nav-pagination > li > .current{
border-color: #603593;
background-color: #603593;
}

.nav-pagination > li > .current:hover{
border-color: #603593;
background-color: #603593;
}

.page-numbers li a{
color: #603593;
border-color: #603593;
}


.page-numbers li a:hover{
background-color: #603593;
border-color: #603593;
}
/*--Spnsrshp$News--*/




/*--Spnsrshp$News$Inner--*/


.single-post .entry-meta.text-center {
	display: none;
}
.single-post #nav-below {
	display: none;
}
.single-post #comments {
	display: none;
}
.single-post article {
	margin: 0;
}
.single-post .blog-share .social-icons.share-icons a {
	background-color: #613594 !important;
	border-color: #613594 !important;
	color: #fff !important;
} 
.blog-wrapper.blog-single {
	padding-top: 0;
	padding-bottom: 71px;
}
.single-post .entry-content.single-page p {
	margin: -7px 0 34px 0;
}
.single-post h6 {
	display: none;
}
.single-post .entry-meta.uppercase.is-xsmall {
	display: none;
}
.single-post .entry-header-text.entry-header-text-top {
	padding: 0;
}
/*.single-post .entry-header {
	float: left;
	width: 50%;
}*/
.single-post .entry-header {
    float: left;
    width: 36%;
}
.single-post .entry-content.single-page {
	float: left;
	width: 64%;
	padding: 0 0 0 41px;
}
/*.single-post .entry-content.single-page {
	float: left;
	width: 50%;
	padding: 0 0 0 41px;
}*/
.blog_image_custom img {
    margin-bottom: 30px;
    width: 90px;
}
.single-post .entry-title {
	text-transform: capitalize;
	text-align: center;
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 12px;
	margin: 31px 0 41px 0;
}
.single-post .blog-share.text-center {
	text-align: left;
}
.custom_serinn_sec1.custom_self_cl h4:first-child, 
.custom_serinn_sec2.custom_self_cl h4:first-child, 
.custom_serinn_sec3.custom_self_cl h4:first-child
 {
	margin-top: 0;
}


/*--Spnsrshp$News$Inner--*/



/*--Services$Inner--*/

.dc-ul {
	float: left;
	width: 100%;
}
.dc-ul li {
	list-style-type: none;
	background-image: url("images/p-tick.png");
	background-repeat: no-repeat;
	padding-left: 24px;
	background-size: 13px;
	background-position: 0 10px;
}
#wrapper .custom_serinn_sec1 {
	padding-top: 71px;
	padding-bottom: 0;
}
#wrapper .custom_serinn_sec2 {
	padding-top: 0;
	padding-bottom: 0;
}
#wrapper .custom_serinn_sec3 {
	padding-top: 0;
	padding-bottom: 21px;
}
.custom_serinn_sec2 h2, .custom_serinn_sec3 h2 {
	border-top: 1px solid #e6e6e6;
	padding-top: 61px;
}
.custom_serinn_sec1 h4, .custom_serinn_sec2 h4, .custom_serinn_sec3 h4 {
	font-size: 20px;
	line-height: 23px; 
	margin: 51px 0 21px 0;
}
.custom_serinn_sec1 .col.medium-6.small-12.large-6:nth-child(3), 
.custom_serinn_sec2 .col.medium-6.small-12.large-6:nth-child(2),
.custom_serinn_sec3 .col.medium-6.small-12.large-6:nth-child(3)
{
	padding-top: 5px;
}
.custom_serinn_sec1 h4:first-child {
	margin-top: -5px;
}
.right-img .medium-6.small-12.large-6:nth-child(2) {
	padding-top: 5px;
}
.left-img .medium-6.small-12.large-6:nth-child(1) {
	padding-top: 10px;
}
.custom_serinn_sec2 a, .custom_serinn_sec1 a, .custom_serinn_sec3 a {
	color: #603593;
}

/*--Services$Inner--*/




/*--404---*/
.error404 .col.medium-9 .page-content {
	display: none;
}
.error404 .col.medium-9 header.page-title {
	width: 100% !important;
	background-color: transparent !important;
}
.error404 .col.medium-9 {

max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
	text-align: center;
	padding-bottom: 95px;
}
.error404 #primary {
	border-top: 1px solid #e6e6e6;
}
.error404 .col.medium-3 {

max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
	padding: 11px 0 0 0;
	text-align: center;
}

/*--404---*/





/*--Search---*/

.search.search-no-results .page-title-inner.flex-row.medium-flex-wrap.container {
	border: 2px solid;
	display: none;
}
.search .plain .box-image {
	display: none;
}
.search .plain {
	border: 1px solid;
	display: block;
	text-align: center;
	border-radius: 11px;
	text-transform: uppercase;
}
.search .plain .box-text.text-left {
	text-align: center;
	padding: 10px 0;
}
.search h4.uppercase {
	font-size: 17px;
	margin: 0 0 31px 0;
}
.search .shop-container .woocommerce-info.vic-nothing-found {
	text-align: center;
}
hr {
	display: none !important;
}

/*--Search---*/



/*--PrivacyPolicy---*/
.custom_pp_sec1 h4 {
	border-bottom: 1px solid #e6e6e6;
	font-size: 22px;
	margin: 64px 0 22px 0;
	padding-bottom: 11px;
}
.custom_pp_sec1 h4 strong {
	font-weight: normal;
}
#wrapper .custom_pp_sec1 {
	padding-top: 0;
}
.list-priv li {
	list-style-type: none;
	background-image: url("images/p-tick.png");
	background-repeat: no-repeat;
	background-position: 0 11px;
	padding-left: 31px;
	background-size: 15px;
}
.custom_hm_video.medium-6.small-12.large-6 {
	background-image: url(images/h9.png);
	height: 411px;
	background-repeat: no-repeat;
	background-position: 0 0;
}




/*--PrivacyPolicy---*/





.custom_hm_video .video-button-wrapper .button.open-video.icon.circle.is-outline.is-xlarge .icon-play {
	display: none;
}
.custom_hm_video .video-button-wrapper .button.open-video.icon.circle.is-outline.is-xlarge {
	width: 100%;
	height: 100%;
	background-color: transparent;
	border-radius: 0 !important;
	border: 0px solid;
}
.custom_hm_video .video-button-wrapper {
	height: 100%; 
	position: absolute;
	width: 100%;
}
.custom_hm_video .col-inner {
	height: 91%;
	position: absolute;
	width: 95%;
	top: 17px;
}
.custom_slf_vid.custom_hm_video.medium-6.small-12.large-6 {
	background-image: url(images/intrnal-vid.png);
	background-size: contain;
}
#wrapper .custom_serinn_sec1 {
	padding-bottom: 31px;
}
.custom_video_block .button.open-video {
	padding: 11px 0;
	line-height: 0;
	min-height: 1px;
	width: 175px;
	background-color: #603593;
	font-family: "Montserrat-Medium";
	font-weight: normal;
	font-size: 12px;
	letter-spacing: 2px;
	margin: 31px 0 44px 0;
	border: 0px solid; 
	border-radius: 0 !important;
}
.custom_video_block .button.open-video .icon-play::before {
	color: #fff;
	opacity: 1;
	font-size: 21px;
}
.custom_home_3 h3 {
	font-size: 35px;
	letter-spacing: 2px;
}
.custom_map .small-12.large-12 {
	display: none;
}
.custom_map .small-12.large-12.visible {
	display: inline-block;
}
.custom_ft_sec1 .box-text-inner {
	cursor: pointer; 
}










.vic_all_newsletter ul li {
	float: left;
	width: 31%;
	margin: 0 39px 34px 0;
	list-style-type: none;
}
.vic_all_newsletter ul {
	width: 100%;
	float: left;
	margin: 0 0 0 0;
}
.vic_all_newsletter ul li:nth-child(3n) {
	margin-right: 0;
}
.vic_all_newsletter ul li .custom_title {
	text-align: center;
}
.vic_all_newsletter ul li .title {
	text-align: center;
	font-family: "PTSerif-Bold";
	color: #000;
	font-size: 21px;
	padding: 14px 0;
}
.vic_all_newsletter ul li .title a {
	color: #000;
}
.paginate_main .paginate .page-numbers.current {
	background-color: #613594;
	color: #fff;
}
.paginate_main .paginate .page-numbers {
	border: 1px solid;
	border-radius: 0;
	width: 25px;
	display: inline-block;
	height: 25px;
	line-height: 22px;
	text-align: center;
	border-color: #613594;
	color: #613594;
	font-weight: bold;
	font-size: 15px;
}
.paginate_main {
	float: left;
	width: 100%;
	text-align: center;
}
.paginate_main .paginate .page-numbers:hover {
	color: #fff;
	background-color: #613594;
}

















@media (min-width:0px) and (max-width:767px) 
{




.vic_all_newsletter ul li {
	float: left;
	width: 100%;
	margin: 0 0px 34px 0;
	list-style-type: none;
	text-align: center;
}

.current_page_item a {

}

.nav-vertical li li.menu-item-has-children > a {
	color: #666;
}

.custom_footernumber a {
	background-position: 10px 2px;
	font-family: "Lato-Black";
	font-weight: normal;
	font-size: 18px;
	padding-left: 40px;
	background-size: 18px;
}

.cs_footericon a {
	margin: 0 3px;
}
.custom_slf_vid.custom_hm_video.medium-6.small-12.large-6 {
	background-image: url(images/h9.png);
}
.nav-sidebar.nav-vertical > li.menu-item:hover {
	background-color: transparent;
}
.mobile-sidebar a {
	letter-spacing: 1px !important;
	font-family: "Montserrat-Light" !important;
	font-size: 13px !important;
	text-transform: uppercase !important;
}
.mobile-sidebar .current_page_item .nav-top-link {
	background-color: #603593;
	color: #ffffff !important;
}
.mobile-sidebar .icon-search {
	color: #603593;
}
.sidebar-menu .cs_header_contact a {
	background-image: url("images/top-call.png");
	color: #603593;
	padding: 7px 0 17px 40px;
	background-repeat: no-repeat;
	background-size: 27px;
	font-family: "Lato-Black";
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1px;
	background-position: 0px 3px;
}
#header #logo {
	margin: 0;
}






.custom_abt_sec1 .row {
	flex-direction: column-reverse;
}
.custom_serinn_sec1 h4, .custom_serinn_sec2 h4, .custom_serinn_sec3 h4 {
	font-size: 20px;
}
.custom_serinn_sec1 .row, .custom_serinn_sec3 .row {
	flex-direction: column-reverse;
}
.custom_serinn_sec1 .row .small-12.large-12:nth-child(1), 
.custom_serinn_sec3 .row .small-12.large-12:nth-child(1)
 {
	order: 1;
}

.custom_serinn_sec1 .medium-6.small-12.large-6, 
.custom_serinn_sec2 .medium-6.small-12.large-6, 
.custom_serinn_sec3 .medium-6.small-12.large-6
 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}

.custom_serv_sec1 .button {
	margin: 31px 0 23px 0;
}
#wrapper .custom_abt_sec3 {
	padding-top: 59px;
	padding-bottom: 0;
}

#wrapper .custom_abt_sec2 {
	padding-top: 65px;
	padding-bottom: 11px;
}
.custom_abt_sec2 .medium-4.small-12.large-4 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}
.custom_abt_sec2 .medium-8.small-12.large-8, .custom_abt_sec3 .medium-8.small-12.large-8 {
	padding-left: 15px;
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}
.custom_abt_sec3 .medium-4.small-12.large-4 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}
#wrapper .custom_abt_sec1 {
	padding-top: 58px;
	padding-bottom: 5px;
}
.custom_abt_sec1 .col.medium-6.small-12.large-6 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
	padding-bottom: 15px;
}
.custom_abt_sec1 .medium-10.small-12.large-10 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
order: 1;
}
.custom_abt_sec1 h2 {
	margin: 0 0 8px 0;
	font-size: 24px;
}

.custom_ft_sec1 .col.medium-4.small-12.large-4 p, .custom_ft_sec1 h4 {
	text-align: center;
}

.custom_hm_sec5 p {
	font-size: 21px;
	line-height: 25px;
}
.custom_hm_sec4 .medium-6.small-12.large-6:nth-child(2) {
	padding-left: 15px;
}
.custom_hm_sec4 h3 br {
	display: none;
}
.custom_hm_sec4 h3 {
	font-size: 24px;
	line-height: 28px;
}
.custom_hm_sec3 h3 {
	font-size: 24px;
	line-height: 31px;
margin: 27px 0 20px 0;
}
.custom_hm_sec3 h3 br {
	display: none;
}
.custom_hm_sec3 .medium-6.small-12.large-6:nth-child(1) .col-inner iframe {
	width: 100%;
}
.custom_hm_sec4 .medium-6.small-12.large-6 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}
.custom_hm_sec3 .medium-6.small-12.large-6 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}

.custom_hm_sec3 .medium-6.small-12.large-6:nth-child(2) {
	padding-left: 15px;
}

.custom_hm_sec2 .medium-4.small-12.large-4 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}

html h1, html h2, html h3, html h4, html h5, html h6, html .heading-font, html .off-canvas-center .nav-sidebar.nav-vertical > li > a {
	font-size: 24px;
}
.custom_home_banner .banner-layer {
	width: 92% !important;
}
.custom_inner_banner .banner-layer {
	width: 98% !important;
}
.custom_inner_banner h3 {
	font-size: 2.5em;
}

	
}

@media (min-width:0px) and (max-width:549px) 
{



.custom_down_foot .img-inner.dark .attachment-large.size-large {
	width: 174px;
	margin-left: 0;
}
.custom_down_foot .medium-4.small-12.large-4 .has-hover.img {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
	text-align: center;
}


.custom_hm_video.medium-6.small-12.large-6 {
	height: 261px;
	background-size: cover;
	min-height: 261px;
}
.search .page-col.col {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}
.error-404 h1 {
	font-size: 19px;
}

.custom_test_sec1 h2 {
	font-size: 21px;
}
.custom_footer_sec1 .wpcf7-form div.wpcf7-mail-sent-ok {
	width: 100%;
}

.custom_serv_sec1 p, .custom_serv_sec1 h4 {
	height: auto;
}

.custom_serv_sec1 h2 {
	font-size: 20px;
}

.single-post .entry-content.single-page {
	width: 100%;
	padding: 40px 0 0 0;
}
.single-post .entry-header {
	width: 100%;
}

.custom_blog_main h5, .custom_blog_main .from_the_blog_excerpt {
	height: auto;
}

.con-addr li {
	background-image: none;
}

.custom_ft_sec1 .box-image {
	width: 79px !important;
}


.custom_hm_sec6 h3 {
	font-size: 19px;
	line-height: 27px;
	margin-bottom: 26px;
}
.custom_hm_sec6 .button {
	margin: -12px 0 0 0;
}


.custom_hm_specialize .medium-2.small-12.large-2 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
	padding-bottom: 15px;
}

.customform_main_right, .customform_main_left {
	width: 100%;
}

.custom_down_foot ul li {
	background-image: none;
	margin: 0;
	padding: 3px 0 7px 0;
	width: 100%;
	border-bottom: 1px solid #e6e6e6;
}
.custom_home_banner h1 {
	font-size: 35px;
	line-height: 41px;
	margin-top: -13px;
}

	
}

@media (min-width:550px) and (max-width:767px)
{
	

.custom_hm_video.medium-6.small-12.large-6 {
	background-image: url(images/h9.png);
	height: 301px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: cover;
	max-width: 431px !important;
	-webkit-flex-basis: 431px !important;
	-ms-flex-preferred-size: 431px !important;
	flex-basis: 431px !important;
	min-width: 431px !important;
	width: 431px !important;
	min-height: 301px;
	max-height: 301px;
	margin: 0 auto;
}
.custom_ft_sec1 .box-text.text-center {
	padding-left: 0;
	padding-right: 0;
}

.custom_ft_sec1 .col.medium-8.small-12.large-8 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}

.custom_blog_main .col.post-item {
	width: 50%;
}

.con-addr li {
	padding: 0 16px 0 10px;
}

.custom_ft_sec1.cus-con1 .medium-8.small-12.large-8 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}
.custom_ft_sec1 .box-text.text-center {
	width: 100% !important;
	display: inline-block;
}
.custom_ft_sec1 .box-image {
	width: 100% !important;
	display: inline-block;
	text-align: center;
}
.custom_ft_sec1 .box-image img {
	width: 79px;
	margin: 0 auto;
}
.custom_hm_sec6 .button {
	margin: 0 0 0 0;
}

.custom_hm_sec6 h3 {
	font-size: 19px;
}

.custom_hm_specialize .medium-2.small-12.large-2 {
max-width: 33%;
-webkit-flex-basis: 33%;
-ms-flex-preferred-size: 33%;
flex-basis: 33%;
min-width: 33%;
width: 33%;
	padding-bottom: 21px;
}

.custom_footer_sec1 .medium-8.small-12.large-8 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
padding-bottom: 10px;
}

.custom_footer_sec1 .col.medium-10.small-12.large-10 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}	
	
.custom_down_foot .img-inner.dark {
	position: relative;
	left: 17px;
}	
.custom_down_foot .img-inner.dark .attachment-large.size-large {
	margin-left: 0;
}	
.custom_down_foot .col.medium-10.small-12.large-10 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}	
.custom_down_foot ul li {
	padding: 0 12px 0 8px;
}	
.custom_down_foot ul li a {
	font-size: 13px;
}	
	
	
.custom_home_banner h1 {
	font-size: 45px;
	line-height: 52px;
	margin-top: -13px;
}	
	
	
}


 

@media (min-width:768px) and (max-width:1024px) 
{


.vic_all_newsletter ul li {
	margin: 0 3.5% 34px 0;
}
.custom_hm_video.medium-6.small-12.large-6 {
	background-size: contain;
	max-width: 49%;
-webkit-flex-basis: 49%;
-ms-flex-preferred-size: 49%;
flex-basis: 49%;
min-width: 49%;
width: 49%;
}


.customform_main input {
	color: #333 !important;
}
.customform_main .wpcf7-form-control.wpcf7-submit.button {
	color: #fff !important;
}

.custom_inner_banner h3 {
	font-size: 2.5em;
}

.custom_abt_sec1 h2 {
	font-size: 24px;
}
.custom_down_foot ul li {
	padding: 0 13px;
}
.custom_down_foot .img-inner.dark {
	text-align: center;
	margin: 14px 0 1px 0;
	left: 30px;
}
.custom_ft_sec1 .box-image {
	vertical-align: top;
	top: 15px;
}

#wrapper .custom_hm_sec5 {
	padding-top: 61px;
}
.custom_hm_sec4 h3 {
	font-size: 26px;
	line-height: 36px;
	margin: 0 0 26px 0px;
}
#wrapper .custom_hm_sec4 {
	padding-top: 36px;
	padding-bottom: 11px;
}
.custom_hm_sec4 h3 br {
	display: none;
}
.custom_hm_sec4 .medium-6.small-12.large-6:nth-child(2) {
	padding-left: 31px;
}
#wrapper .custom_hm_sec3 {
	padding-bottom: 10px;
}
.custom_hm_sec3 .medium-6.small-12.large-6:nth-child(2) {
	padding-left: 31px;
}
.custom_hm_sec3 h3 {
	font-size: 29px;
	line-height: 33px;
}
html h1, html h2, html h3, html h4, html h5, html h6, html .heading-font, html .off-canvas-center .nav-sidebar.nav-vertical > li > a {
	font-family: "PTSerif-Bold";
	font-weight: normal !important;
	font-size: 22px;
	color: #000;
}


}

@media (min-width:768px) and (max-width:991px) 
{

.nav-vertical li li.menu-item-has-children > a {
	color: #666;
}

.custom_ft_sec1 .box-text.text-center {
	padding-left: 8px;
}

#wide-nav .header-nav.header-bottom-nav li {
	padding: 9px 9px 14px;
}
#wide-nav .header-nav.header-bottom-nav li .nav-top-link {
	font-size: 11px;
}

#header #wide-nav .flex-col.hide-for-medium.flex-center {
	display: block !important;
}
#header #wide-nav {
	
}
.custom_blog_main .col.post-item {
		max-width: 50%;
	-webkit-flex-basis: 50%;
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
	min-width: 50%;
	width: 50%;
}


.custom_down_foot .img-inner.dark .attachment-large.size-large {
	margin-left: 0px;
}
.cus-con1 .medium-8.small-12.large-8 {
	max-width: 91%;
	-webkit-flex-basis: 91%;
	-ms-flex-preferred-size: 91%;
	flex-basis: 91%;
	min-width: 91%;
	width: 91%;
}
.custom_down_foot .col.medium-10.small-12.large-10 {
	max-width: 100%;
	-webkit-flex-basis: 100%;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	min-width: 100%; 
	width: 100%;
}

.custom_ft_sec1 h4 {
	font-size: 14px;
}
.custom_hm_sec6 .button {
	margin: 0;
}

.custom_hm_sec2 p {
	font-size: 11px;
}
.custom_home_banner h1 {
	font-size: 46px;
	line-height: 59px;
}
.custom_home_banner .banner-layer {
	width: 100% !important;
}	

.nav-sidebar.nav-vertical > li.menu-item:hover {
	background-color: transparent;
}
.mobile-sidebar a {
	letter-spacing: 1px !important;
	font-family: "Montserrat-Light" !important;
	font-size: 13px !important;
	text-transform: uppercase !important;
	padding: 12px 15px !important;
}
.mobile-sidebar .current_page_item .nav-top-link {
	background-color: #603593;
	color: #ffffff !important;
}
.mobile-sidebar .icon-search {
	color: #603593;
}
.sidebar-menu .cs_header_contact a {
	background-image: url("images/top-call.png");
	color: #603593;
	padding: 7px 0 18px 44px !important;
	background-repeat: no-repeat;
	background-size: 28px;
	font-family: "Lato-Black";
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1px;
	background-position: 0px 3px;
}
#header #logo {
	margin: 0;
}
.current_page_item a {

}
	


}

@media (min-width:992px) and (max-width:1024px) 
{




.custom_down_foot .img-inner.dark .attachment-large.size-large {
	margin-left: 22px;
}
.custom_hm_sec6 .button {
	margin: 31px 0 0 0;
}
#header #logo {
	width: 161px;
	margin: 0 17px 0 0;
}
.header-nav.header-nav-main.nav.nav-left .nav-top-link {
	font-size: 11px;
	margin: 0px 12px 0 0;
}
#wide-nav .header-nav.header-bottom-nav li {
	padding: 9px 10px 14px;
}
#wide-nav .header-nav.header-bottom-nav li .nav-top-link {
	font-size: 10px;
}
.header-search .nav-dropdown.nav-dropdown-default {
	margin-left: -24px;
}




}



@media (min-width:1440px) and (max-width:2560px) and (orientation:landscape)
{
	
.custom_home_banner .banner.has-hover {
	padding-top: 745px !important;
}
.header-nav.header-nav-main.nav.nav-left .nav-top-link {
	margin: 0px 15px 0 0;
}
.custom_inner_banner .banner.has-hover {
	padding-top: 395px !important;
}

	
}
 



/*--vicRajah--*/
